Bug 608399 - [abrt] crash in gnash-1:0.8.7-1.fc13: raise: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in gnash-1:0.8.7-1.fc13: raise: Process /usr/bin/gtk-gnash was k...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9129b8249418d6370f5d042dbc5...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-27 10:13 UTC by Wayne Hammond
Modified: 2011-02-18 13:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 13:36:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (96.17 KB, text/plain)
2010-06-27 10:13 UTC, Wayne Hammond
no flags Details

Description Wayne Hammond 2010-06-27 10:13:19 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/gtk-gnash -x 136315145 -j 165 -k 40 -u http://s.mcstatic.com/Flash/comp/RateComponent2_3.0.2.swf -F 53 -U http://www.metacafe.com/watch/1711086/pole_art_first_pole_dance_video_pole_art_practice/ -P allowscriptaccess=always -P data=http://s.mcstatic.com/Flash/comp/RateComponent2_3.0.2.swf -P flashvars=itemID=1711086&affID=&submitterID=8474417&numOfRanks=276&rank=3.95&userItemRank=&userID=& -P height=40 -P id=flashRateObject -P movie=http://s.mcstatic.com/Flash/comp/RateComponent2_3.0.2.swf -P src=http://s.mcstatic.com/Flash/comp/RateComponent2_3.0.2.swf -P type=application/x-shockwave-flash -P width=165 -P wmode=transparent -
component: gnash
crash_function: raise
executable: /usr/bin/gtk-gnash
global_uuid: 9129b8249418d6370f5d042dbc5c27d52ff8f95d
kernel: 2.6.33.5-124.fc13.x86_64
package: gnash-1:0.8.7-1.fc13
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Wayne Hammond 2010-06-27 10:13:22 UTC
Created attachment 427191 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2011-01-29 22:07:11 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2011-01-29 22:08:43 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.